Subject: Re: Fwd: linux-next: Tree for Jul 1 [ drm-intel-next: Several call-traces ]

From: "Michael S. Tsirkin" <[email-masked]>
Date: Wed, 25 Sep 2013 18:34:38 +0300

On Wed, Sep 25, 2013 at 09:56:52AM +0200, Daniel Vetter wrote:
> On Wed, Sep 25, 2013 at 01:17:52PM +1000, Dave Airlie wrote:
> > On Mon, Sep 23, 2013 at 12:14 AM, Michael S. Tsirkin <[email-masked]> wrote:
> > > On Mon, Aug 26, 2013 at 04:05:11PM +0300, Michael S. Tsirkin wrote:
> > >> On Wed, Aug 21, 2013 at 11:22:58AM +0200, Sedat Dilek wrote:
> > >> > [ Re: [Intel-gfx] i915 producing warnings with kernel 3.11-rc5 ]
> > >> >
> > >> > Hi,
> > >> >
> > >> > saw your posting in [1]... can you try the patches below?
> > >> > Not sure if they apply.
> > >> > Did you try v3.11-rc6(+)... or drm-intel-nightly?
> > >> >
> > >> > Regards,
> > >> > - Sedat -
> > >> >
> > >> > [1] http://lists.freedesktop.org/archives/intel-gfx/2013-August/032154.html
> > >>
> > >> Same thing observed with v3.11-rc7.
> > >
> > > I still see this with 3.11.
> > > Following this message, my VGA monitor goes blank and
> > > shows an error suggesting a wrong resolution or frequency are set.
> > > Anyone?
> > 
> > Daniel, Jesse?
> > 
> > still ongoing I think.
> 
> Yeah, I've dismissed it since the original issue in this thread is
> resolved. But it's something else.
> 
> Note to bug reporters: Please don't me-too, but start a new thread/report
> - almost every gfx bug is different, even if it superficially looks the
> same.
> 
> Michael, can you please boot with drm.debug=0xe, reproduce the problem and
> then attach the complete dmesg? Please make sure dmesg contains everything
> since boot-up, if not please increase the dmesg buffer size with
> log_buf_len=4M.

Complete dmesg attached.

> Also please test the latest drm-intel-fixes release to check that we
> haven't just forgotten to send the patch to stable (there's at least one
> flags mismatch fix already in-flight to 3.11 stable kernels).
> 
> Thanks, Daniel

Is it included in latest -rc2? It's easier for me to test that.

> -- 
> Daniel Vetter
> Software Engineer, Intel Corporation
> +41 (0) 79 365 57 48 - http://blog.ffwll.ch